{
  "pages": [
   
    "pages/index/index",

    
    "pages/main/folderEdit",
    "pages/main/folderIcon",

    "pages/main/cardmain",
    "pages/main/mainlist",
    "pages/main/addInfomation",
    "pages/main/addInfomationDetail",

    "pages/main/searchCard",
    
    "pages/main/preview",
    "pages/plan/pattern",
    "pages/index/accredit",
    "pages/other/openSetting",

    "pages/test/index",
    "pages/test/list",
    "pages/test/item",
    "pages/test/wordlist",
    "pages/test/report",

    "pages/main/default",
    "pages/main/cardInfo",
    "pages/main/cardInfoDetail",
    "pages/main/add",
    "pages/main/detail",
    "pages/main/systemsetting",
    "pages/main/symbolsetting",

    "pages/plan/clicktype",
    "pages/plan/colorplan",
    "pages/plan/sortRule",
    "pages/plan/setting",

    "pages/plan/studyplan",
    "pages/plan/studyplandetail",
    
    "pages/marketing/extenduser",
    "pages/marketing/shareuser",
    "pages/marketing/award",
    "pages/marketing/index",
    
    "pages/other/recover",
    "pages/other/video",
    "pages/other/menu",
    "pages/other/lessonlist",
    "pages/other/userlist",
    "pages/other/binding",
    "pages/other/homework",
    "pages/other/lesson",
    "pages/other/webview",
    "pages/other/webviewInterior",
    "pages/other/newuser",
    "pages/other/userbook",
    "pages/other/activity",
    "pages/other/coupon",
    "pages/other/tips",
    "pages/other/help",
    "pages/other/paycustom",
    "pages/other/annualreport",
    "pages/other/pay"
    
  ],
  "window": {
    "navigationBarBackgroundColor": "#ffffff",
    "navigationBarTitleText": "秒过",
    "navigationBarTextStyle": "black",
    "backgroundColor": "#ffffff",
    "resizable": false,
    "enablePullDownRefresh": false
  },
  "requiredBackgroundModes": [
    "audio"
  ],
  "navigateToMiniProgramAppIdList": [
    "wx84b3feac6069eec3",
    "wxa5441bbf344692ba",
    "wx46a7b4c420e6d38f",
    "wx1fef080f74481cbd",
    "wx331e8dd070f01d0e",
    "wx313a8f2c0741efe1",
    "wxb54a6d5aff836ee3",
    "wxa5e33c61fe37dd01",
    "wxaa1a8b48d9853872",
    "wx80059777521b897c"
  ],
  "sitemapLocation": "sitemap.json"
}